## Index

### Classes

- default

### Type aliases

- PasswordValidator

## Type aliases

### PasswordValidator

PasswordValidator: { notValidMessage: string; isPasswordValid: any }

- Defined in src/auth/FormElement.ts:40

The definition of a PasswordValidator

#### Type declaration

- ##### notValidMessage: string

- ##### isPasswordValid:function

  - isPasswordValid(val: string): boolean
  - - Defined in src/auth/FormElement.ts:41

    #### Parameters

    - ##### val: string

    #### Returns boolean

Generated using TypeDoc